CC	= /opt/kenati/bin/lx4189-uclibc-gcc 
AR	= /opt/kenati/bin/lx4189-uclibc-ar -r
RM	= rm -f

all:	libflate

libflate: flate.o
	$(AR) libflate.a flate.o

flate.o: flate.c
	$(CC) flate.c -c -Os -I.

clean:
	$(RM) flate.o libflate.a
